webcam::Information_3_0_0 Struct Reference

Webcam information. More...

`import"Webcam.idl";`

## Public Attributes

string | id
| port and camera specific ID string
string | model
| camera model
vector< Format_2_0_0 > | supportedFormats
| supported image formats

## Detailed Description

Webcam information.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Webcam.idl